[Desktop Entry]
Name=Generic Keyboard Plugin

Comment=Enables support for special keys on all sorts of keyboards and laptops

Type=Service
X-TDE-ServiceTypes=KMilo Plugin
X-TDE-ModuleType=Plugin

X-TDE-Library=kmilo_generic
